DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 24.0

SYNOPSIS
deja-dup [PARINKTIS…]
deja-dup --backup
deja-dup --restore [FAILAI…]
deja-dup --restore-missing KATALOGAS

DESCRIPTION
Déjà Dup yra paprastas atsarginių kopijų įrankis. Jis paslepia „teisingai daromų“ (šifruotų, ne vietoje, reguliarių) atsarginių kopijų sudėtingumą ir naudoja duplicity.

OPTIONS

-h, --help
    Rodyti pagalbos parinktis

--help-all
    Rodyti visas pagalbos parinktis

--help-gtk
    Rodyti GTK+ parinktis

--version
    Rodyti versiją

--restore
    Atkurti nurodytus failus

--backup
    Iš karto pradėti atsarginės kopijos darymą

--restore-missing
    Atkurti ištrintus failus

--display=DISPLĖJUS
    Naudojamas X displėjus

SEE ALSO
duplicity(1)